"മീഡിയവിക്കി:Common.css" എന്ന താളിന്റെ പതിപ്പുകൾ തമ്മിലുള്ള വ്യത്യാസം

(ചെ.)No edit summary
No edit summary
വരി 24: വരി 24:
body.page-പ്രധാനതാൾ #breadcrumbs2 {display: none !important;}
body.page-പ്രധാനതാൾ #breadcrumbs2 {display: none !important;}
span.Uniq1234 a { color: #fff !important; font-size:0.9em; font-weight:normal;  }
span.Uniq1234 a { color: #fff !important; font-size:0.9em; font-weight:normal;  }
 
/*add a nice bar on header*/
 
.vector-header-container {border-bottom:3px solid #ccc;}
/* wikitable/prettytable class for skinning normal tables */
/* wikitable/prettytable class for skinning normal tables */


"https://schoolwiki.in/മീഡിയവിക്കി:Common.css" എന്ന താളിൽനിന്ന് ശേഖരിച്ചത്